pim_enrich.entity.family:
  label: familie
  uppercase_label: Familie
  plural_label: Familier
  flash:
    update:
      success: Familien opdateret
      fail: Der opstod en fejl under familieopdateringen.
      cant_remove_attribute_as_label: Kan ikke fjerne en attribut der bruges som etiket
      cant_remove_attribute_as_image: Kan ikke fjerne attributten anvendes som det primære billede
      cant_remove_attribute_used_as_axis: Kan ikke fjerne denne attribut, bruges som en variant akse i en familie variant
      fields_not_ready: "Familien kan ikke gemmes lige nu. Følgende felter er ikke klar: {{ fields }}"
    create:
      success: Familien blev oprettet
    delete:
      success: Familien fjernet
      fail: Kan ikke slette denne familie
  property:
    attribute_as_label: Attributten anvendes som etiket
    attribute_as_image: Attributten anvendes som det primære billede
    empty_attribute_as_image: Ikke valgte
  page_title:
    index: "] -Inf, 1] {{ count }} familie |] 1, Inf [{{ count }} familier"
  module:
    attributes:
      not_required_label: Ikke påkrævet
      required_label: Påkrævet
    create:
      button: opret familie
    delete:
      confirm: Er du sikker på at du vil slette denne familie?
pim_enrich.entity.family_variant:
  label: Familie varianter
  short_plural_label: Varianter
  short_label: Variant
  flash:
    update:
      success: Familie variant opdateret. Produkter med varianter vil blive opdateret med ændringerne.
      fail: Familie varianten kunne ikke opdateres.
    create:
      success: Familie variant blev oprettet
  module:
    edit:
      common_attributes: Fælles attributter
      no_common_attributes: Der er ingen fælles attributter
      variant_axis_label: Variant akse
      variant_attributes: Variant attributter
      level_1: Variant attributter niveau 1
      level_2: Variant attributter niveau to
      description: Træk & slip attributter til det valgte variant niveau for at få disse attributter håndteret på den variant niveau.
      attribute_remove: Fjern en attribut
      attribute_group_remove: Fjern en attributgruppe
      confirm_attribute_removal_title: Bekræfte Fjern attributter
      confirm_attribute_removal_message: Ved at fjerne disse attributter vil du lægge dem tilbage i de fælles attributter på denne familie variant og fjerne værdier fra variant varerne
    create:
      label: Tilføje variant
      title: Opret en ny familie variant
      description: I en familie variant, kan du definere en struktur for produkter med varianter. Vælge antallet af administrerede variant niveauer, de attributter, der bruges som variant akser for hvert niveau, og derefter definere hvordan attributterne er fordelt.
      variant_levels: Variant niveauer
      axis_level: "Variant akse niveau {{ level }}"
    update_translations:
      title: Opdater oversættelse
    delete:
      confirm: Er du sikker på at du vil slette denne familie variant?
pim_enrich.entity.attribute_option:
  short_uppercase_label: Valgmuligheder
  flash:
    create:
      success: Attribut tilvalg oprettet
      fail: Der opstod en fejl under oprettelsen af attribut-optionen
    update:
      fail: Kan ikke gemme attribut indstilling
    delete:
      fail: Fejl under sletning af attribut indstillingen
  module:
    edit:
      cancel_title: Annullere ændringer
      cancel_description: Advarsel, du vil miste ikke gemte data. Er du sikker på du vil annullere ændringen af denne nye indstilling?
pim_enrich.entity.association_type:
  label: sammenhængstype
  flash:
    update:
      success: Sammenhængstype opdateret
      fail: Sammenhængs type kunne ikke opdateres.
      fields_not_ready: "Produktet kan ikke gemmes lige nu. Følgende felter er ikke klar: {{ fields }}"
    create:
      success: Sammenhængstype oprettet
    delete:
      success: Sammenhængstypen blev slettet
      fail: Kan ikke slette denne association type
  page_title:
    index: "] -Inf, 1] {{ count }} association type |] 1, Inf [{{ count }} association typer"
  module:
    create:
      button: opret sammenhængstype
    delete:
      confirm: Er du sikker på du vil slette denne associations type?
pim_enrich.entity.group_type:
  label: gruppetype
  flash:
    update:
      success: Gruppetypen opdateret
      fail: Gruppetypen kunne ikke opdateres.
      fields_not_ready: "Produktet kan ikke gemmes lige nu. Følgende felter er ikke klar: {{ fields }}"
    create:
      success: Gruppetypen oprettet
    delete:
      success: Gruppetypen fjernet
      fail: Kan ikke slette denne gruppetype
  page_title:
    index: "] -Inf, 1] {{ count }} gruppetype |] 1, Inf [{{ count }} gruppe typer{{ count }}"
  module:
    create:
      button: opret gruppetype
    delete:
      confirm: Er du sikker på du vil slette denne gruppe type?
pim_enrich.entity.attribute:
  label: attribut
  plural_label: Egenskaber
  flash:
    update:
      success: Atributten blev opdateret.
      fail: Atributten kunne ikke opdateres.
      fields_not_ready: "Attributten kan ikke gemmes lige nu. Følgende felter er ikke klar: {{ fields }}"
    delete:
      success: Attributten blev slettet
      fail: Kan ikke slette denne attribut
  page_title:
    index: "] -Inf, 1] {{ count }} attribut |] 1, Inf [{{ count }} attributter"
  property:
    allowed_extensions: Tilladte filendelser
    auto_option_sorting: Sorter automatisk indstillinger efter alfabetisk rækkefølge
    available_locales: Tilgængelige landestandarder
    date_max: Maks. dato
    date_min: Min. dato
    decimals_allowed: Decimal værdier tilladt
    default_metric_unit:
      label: Standard metriske enhed
      choose: Vælg enhed
    group:
      label: Attributgruppe
      choose: Vælg attributgruppe
    is_locale_specific: Landestandard specifik
    localizable: Værdi pr. landestandard
    max_characters: Maks. tegn
    max_file_size: Maks. filstørrelse (MB)
    metric_family:
      label: Metriske familie
      choose: Vælg familie
    minimum_input_length: Minimumlængde for autokomplettering
    name: Navn
    negative_allowed: Negative værdier tilladt
    number_max: Maks. antal
    number_min: Min. antal
    reference_data_name:
      label: Reference data type
      choose: Vælg reference datatype
    scopable: Værdi pr. kanal
    type:
      choose: Vælg attributtype
      pim_catalog_identifier: Identifikator
      pim_catalog_text: Tekst
      pim_catalog_textarea: Tekstområde
      pim_catalog_number: Tal
      pim_catalog_price_collection: Pris
      pim_catalog_multiselect: Multi Select
      pim_catalog_simpleselect: Simpel valg
      pim_catalog_file: Fil
      pim_catalog_image: Billede
      pim_catalog_boolean: "Ja / Nej"
      pim_catalog_date: Dato
      pim_catalog_metric: Metrisk
      pim_reference_data_simpleselect: Referencedata simpel valg
      pim_reference_data_multiselect: Reference data multi valg
    unique: Unik værdi
    useable_as_grid_filter: Brugbare i gitter
    validation_regexp: Regulære udtryk
    validation_rule:
      label: Valideringsregel
      email: E-mail
      regexp: Regulære udtryk
      url: URL
    wysiwyg_enabled: RTF-editoren aktiveret
  module:
    add_attribute:
      no_available_attributes: Der er ikke flere attributter at tilføje
      attributes_selected: "{{ itemsCount }} attribut(ter) valgt"
    create:
      button: opret attribut
    edit:
      common: Generelle parametre
      type_specific: Specifik type parametre
      validation: Valideringsparametre
    delete:
      confirm: Er du sikker på du vil slette attributten?
      confirm_from_family: Er du sikker på du vil slette denne attribut fra produktet?
      confirm_from_group: Vil du fjerne attributten {{ attribute }} fra denne attributgruppe?
      confirm_from_product: Er du sikker på du vil slette denne attribut fra produktet?
pim_enrich.entity.attribute_group:
  label: attributgruppe
  uppercase_label: Attributgruppe
  plural_label: Attributgrupper
  flash:
    update:
      success: Attributgruppe opdateret
      fail: Attributgruppe kunne ikke opdateres
      fields_not_ready: "Attributten kan ikke gemmes lige nu. Følgende felter er ikke klar: {{ fields }}"
    delete:
      success: Attributgruppe fjernet
      fail: Kan ikke slette denne attribut
  module:
    add_attribute_group:
      label: Tilføj efter gruppe
      no_attribute_groups_available: Ingen attribut gruppe tilgængelig
      attributes_groups_selected: '{{ itemsCount }} gruppe(r) valgt'
    delete:
      confirm: Er du sikker på du vil slette denne attributgruppe?
pim_enrich.mass_edit.family:
  title: Familier massehandling
  confirm: "{1} Du er ved at opdatere et produkt med følgende oplysninger, bekræft venligst. |Du er ved at opdatere {{ itemsCount }} produkter med følgende oplysninger, bekræft venligst."
  step:
    select:
      label: Vælg familier
    choose:
      title: Familier massehandling
      label_count: "] 0, Inf [Vælg din handling"
    configure:
      label: Konfigurér
    confirm:
      label: Bekræft
    launched:
      label: Bulk-handlingen "{{ operation }}" er blevet igangsat. Du får besked, når den er afsluttet.
  operation:
    set_requirements:
      label: Indstil attribut krav
      description: Følgende attribut krav vil blive anvendt til de valgte familier
      label_count: "Sæt attribut kravene for <span class=\"AknFullPage-title--highlight\">1 familie</span>|] 1, Inf [Sæt attribut kravene for <span class=\"AknFullPage-title--highlight\">{{ itemsCount }} familier</span>"
